$(document).ready(function(){
	$('.reason-div').hide();
});

$('#paarAvailable').change(function(){
	// alert("slkjsl");
	var paarAvailable = $('#paarAvailable').val();
	if (paarAvailable == "Yes") {
		$('#paarImage').removeAttr('disabled');
		$('#paarValue').removeAttr('disabled');
	}else{
		$('#paarImage').attr('disabled', 'disabled');
		$('#paarImage').addClass('disabled');
		$('#paarValue').attr('disabled', 'disabled');
		$('#paarValue').addClass('disabled', 'disabled');
		
	}
});


$('#decision').change(function(){
	var decision = $('#decision').val();
	if (decision == "Rejected") {
		$('.reason-div').show();
		$('.reason').removeAttr('disabled');
	}else{
		$('.reason').attr('disabled', 'disabled');
		$('.reason-div').hide();
	}
});


// to update password
$('#update').click(function(){
	var oldpass = $('#oldpass').val();
	var newpass = $('#newpass').val();
	var newpass2 = $('#newpass2').val();
	if(newpass !== newpass2){
		$('#feed').html("<center><font color=red>Password do not Match</font></center>");
	}else{
		$('#feed').html("<center><font color=red>Processing</font></center>");
		$.post('backend.php', { oldpass: oldpass, newpass: newpass },function(data) //send id to updating page
				 {		
					$('#feed').html("<center>"+data+"</center>");
				 });
	}
});

